# wall - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# wall

## Syntax

    WALL [<channel>] <message>

## Parameters

The channel and the message; if no channel is given, the active channel will be used.

## Description

Sends a message to all channel operators. If the server doesn’t support WALLCHOPS or STATUSMSG it will send a notice to each channel operator individually.

## Examples

    /WALL I'm off for today; take care! :)
    /WALL #irssi I'm feeling supercalifragilisticexpialidocious today :D

## See also

MSG, NOTICE